<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 主题颜色 -->
    <!--  蓝  -->
    <color name="primary_theme">#2496FF</color>
    <!--  蓝-10  -->
    <color name="primary_theme_10">#1A2496FF</color>
    <!--  蓝-20  -->
    <color name="primary_theme_20">#332496FF</color>
    <!--  蓝-30  -->
    <color name="primary_theme_30">#4D2496FF</color>
    <!--  蓝-40  -->
    <color name="primary_theme_40">#662496FF</color>
    <!--  蓝-60  -->
    <color name="primary_theme_60">#992496FF</color>
    <!--  蓝-70  -->
    <color name="primary_theme_70">#B22496FF</color>
    <!--  蓝-50  -->
    <color name="primary_theme_50">#802496FF</color>

    <!--  辅助颜色  -->
    <!--  红  -->
    <color name="secondary_red">#FF4147</color>
    <color name="secondary_red_10">#1AFF4147</color>
    <!--  绿  -->
    <color name="secondary_green">#06CEA8</color>
    <!--  黄  -->
    <color name="secondary_yellow">#FFA142</color>
    <!--  黄-50 -->
    <color name="secondary_yellow_50">#80FFA142</color>

    <!--  文本颜色  -->
    <!--  主题  -->
    <color name="text_theme">#1383EB</color>
    <color name="text_theme_10">#1A1383EB</color>
    <!--  一级  -->
    <color name="text_primary">#333333</color>
    <!--  二级  -->
    <color name="text_secondary">#666666</color>
    <!--  三级  -->
    <color name="text_tertiary">#999999</color>
    <!--  中性  -->
    <color name="text_neutral">#B3B3B3</color>
    <!-- 反白一级 -->
    <color name="text_aw_primary">#FFFFFF</color>
    <!-- 反白二级 -->
    <color name="text_aw_secondary">#CCFFFFFF</color>
    <!-- 反白三级 -->
    <color name="text_aw_tertiary">#99FFFFFF</color>
    <!--  暗文  -->
    <color name="text_instance">#CCCCCC</color>

    <!-- 页面 -->
    <!--  背景  -->
    <color name="ui_background">#F5F5F5</color>
    <color name="ui_background_fixed_dark">#1A1A1A</color>
    <!--  表面  -->
    <color name="ui_surface">#FFFFFF</color>
    <color name="ui_surface_45">#73FFFFFF</color>
    <color name="ui_surface_0">#00FFFFFF</color>
    <color name="ui_surface_fixed_dark">#232323</color>
    <!-- 容器-1 -->
    <color name="ui_container_1">#F8F8F8</color>
    <!--  容器-2  -->
    <color name="ui_container_2">#F5F5F5</color>
    <!-- 分隔线 -->
    <color name="ui_divider">#EEEEEE</color>
    <color name="ui_divider_fixed_dark">#333333</color>
    <color name="ui_divider_2">#12000000</color>
    <color name="ui_divider_3">#1A000000</color>

    <!-- 高亮 -->
    <color name="ui_highlight">#0A2496FF</color>
    <!--  骨架-框架  -->
    <color name="ui_skeleton_frame">#EEEEEE</color>
    <!--  骨架-元素  -->
    <color name="ui_skeleton_onframe">#E1E1E1</color>
    <!-- 骨架-光栅 -->
    <color name="ui_skeleton_highlight">#F5F5F5</color>

    <!-- 资源 -->
    <!--  边框  -->
    <color name="resource_border">#1A000000</color>
    <!--  占位图  -->
    <color name="resource_placeholder">#EEEEEE</color>
    <!-- 背景遮罩-40	 -->
    <color name="bg_mask_40">#66000000</color>
    <!-- 背景遮罩-20	 -->
    <color name="bg_mask_20">#33000000</color>
    <!-- 序号-1	 -->
    <color name="number_1">#FF5151</color>
    <!-- 序号-2	 -->
    <color name="number_2">#F67722</color>
    <!-- 序号-3	 -->
    <color name="number_3">#FFBF00</color>

    <color name="theme_alpha_20">#332496FF</color>
    <color name="theme_alpha_80">#CC2496FF</color>
    <color name="theme_alpha_12">#1F2496FF</color>
    <color name="theme_alpha_8">#142496FF</color>
    <color name="theme_alpha_4">#0A2496FF</color>
    <color name="theme_alpha_0">#002496FF</color>


    <color name="theme_font_alpha_60">#991383EB</color>

    <color name="text_white">@color/white</color>
    <color name="text_black">@color/black</color>

    <color name="background_white_alpha_80">#CCFFFFFF</color>
    <color name="background_alpha_0">#00F5F5F5</color>

    <!--默认进度条颜色-->
    <color name="defaultProgressBarBackgroundColor">@color/primary_theme_10</color>
    <color name="defaultProgressBarBackgroundBorderColor">#0D000000</color>
    <color name="defaultProgressBarProgressStartColor">@color/primary_theme</color>
    <color name="defaultProgressBarProgressEndColor">@color/text_4BC7FF</color>
    <color name="defaultProgressBarProgressBorderColor">#0D000000</color>

    <!-- 系统沉浸色 -->
    <color name="system_bar">@color/white</color>
    <!-- 标题颜色 -->
    <color name="title">@color/text_5d5d5d</color>
    <!-- 内容颜色 -->
    <color name="content">@color/text_9a9a9a</color>
    <!-- 提示颜色 -->
    <color name="hint">#B3B3B3</color>
    <!--<color name="background">#ECF4F4</color>-->
    <!-- 分割线颜色 -->
    <color name="cutting_line">@color/bg_ededed</color>
    <!-- item点击颜色 -->
    <!--<color name="select">#E7E7E7</color>-->
    <color name="select">#0D000000</color>


    <color name="unread">#d1e5f7</color>


    <!-- 按钮颜色 -->
    <color name="btn_plugin">#06D0A8</color>
    <color name="btn_open">#FFB13C</color>
    <color name="btn_pause">@color/c7c7c7</color>
    <color name="btn_gray">#A7A8B2</color>
    <color name="btn_primary_light">#EDF5FC</color>
    <color name="btn_gray_light">#F5F5F5</color>
    <!--游戏详情双下载按钮左样式-->
    <color name="btn_gamedetail_download_al">@color/primary_theme_10</color>

    <color name="btn_download_gradient_start">@color/text_4BC7FF</color>

    <!-- 按钮边框颜色 -->
    <color name="btn_border_theme">@color/primary_theme</color>
    <color name="btn_border_theme_font">@color/text_theme</color>
    <color name="btn_border_gray">@color/black_alpha_7</color>

    <!-- 标签颜色 -->
    <color name="tag_green">#05C400</color>
    <color name="tag_yellow">#FFB13C</color>
    <color name="tag_orange">#FF6A28</color>

    <!-- 公告标签背景色 -->
    <color name="type_gonggao">#FDA34D</color>
    <!-- 攻略标签背景色 -->
    <color name="type_gonglue">#1BA4FC</color>
    <!-- 活动标签背景色 -->
    <color name="type_huodong">#D63338</color>
    <!-- 心得标签背景色 -->
    <color name="type_xinde">#FDA34D</color>
    <!-- 新游标签背景色 -->
    <color name="type_xinyou">#2EC991</color>
    <!-- 占位符背景 -->
    <color name="placeholder_bg">@color/transparent</color>
    <!-- 图片点击效果 -->
    <color name="pressed_bg">#30000000</color>
    <!-- 快传扫描页面背景 -->
    <color name="bg_scan">#1668d0</color>
    <!-- 新闻标签颜色 -->
    <color name="news_type_pressed">#59d3ff</color>
    <!-- 礼包详情内容颜色-->
    <color name="libao_detail_content">#717171</color>
    <!-- 游戏列表查看全部颜色-->
    <color name="game_list_all">#676767</color>
    <!-- 历史礼包背景-->
    <color name="libao_history_bg">#f8f8f8</color>
    <!-- 设置-修复下载按钮背景-->
    <color name="fix_download">#FF4E00</color>
    <!-- 更新弹窗蓝色 -->
    <color name="app_update">#175aa3</color>
    <!-- 快传弹窗分割线颜色 -->
    <color name="kc_line">#60d6d5ff</color>
    <!-- 搜索框提示文本颜色 -->
    <color name="search_hint">#949494</color>
    <!-- 下载弹窗标题颜色 -->
    <color name="download_title">#454545</color>
    <!-- 下载弹窗集合背景 -->
    <color name="download_collection">#e9e9e9</color>
    <!--游戏详情福利相关颜色-->
    <color name="fuli_detail">#FFB048</color>
    <!--默认搜索栏背景颜色-->
    <color name="search_bar_default">@color/ui_container_2</color>
    <!--默认搜索栏背景颜色-->
    <color name="search_bar_light">@color/white_alpha_20</color>
    <!--搜索栏文字颜色-->
    <color name="search_text_color_default">#CCCCCC</color>
    <color name="search_text_color_light">#FFFDF2</color>
    <!--安利墙主色-->
    <color name="amway_primary_color">#4BC3FF</color>
    <!-- 消息反馈背景 -->
    <color name="message_suggestion">#ecfaff</color>
    <!-- 游戏单活动文本颜色 -->
    <color name="game_collection_activity">#FA8850</color>
    <!-- 游戏单广场背景 -->
    <color name="game_collection_square">#39B5FA</color>
    <!-- 评论高亮背景 -->
    <color name="comment_highlight">#0A2496FF</color>
    <!-- Tab文字颜色（未选中） -->
    <color name="tab_text_unselect">@color/text_50556B</color>
    <!-- dialog关闭提示横条背景颜色 -->
    <color name="dialog_close_hint">@color/text_ebebeb</color>
    <!-- 社区论坛版块跳转文案颜色 -->
    <color name="community_forum_more">@color/text_A2ADB8</color>
    <!-- 游戏推荐文案颜色 -->
    <color name="game_recommend_text">#FE7D20</color>
    <!-- 时间轴时间点默认色 -->
    <color name="oval_line_axis_dot_normal">#CCCCCC</color>
    <!-- 首页实名失败栏背景色 -->
    <color name="home_realname_error">#FFF6E5</color>
    <!-- 更新列表其它版本高亮背景 -->
    <color name="update_other_version_highlight">#142496FF</color>

    <color name="black">@android:color/black</color>
    <color name="black_alpha_3">#08000000</color>
    <color name="black_alpha_4">#0A000000</color>
    <color name="black_alpha_5">#0D000000</color>
    <color name="black_alpha_7">#12000000</color>
    <color name="black_alpha_10">#1A000000</color>
    <color name="black_alpha_20">#33000000</color>
    <color name="black_alpha_30">#4D000000</color>
    <color name="black_alpha_40">#66000000</color>
    <color name="black_alpha_50">#80000000</color>
    <color name="black_alpha_60">#99000000</color>
    <color name="black_alpha_80">#CC000000</color>
    <color name="black_alpha_88">#E0000000</color>
    <color name="black_alpha_90">#E6000000</color>
    <!-- 100% — FF
        95% — F2
        90% — E6
        85% — D9
        80% — CC
        75% — BF
        70% — B3
        65% — A6
        60% — 99
        55% — 8C
        50% — 80
        45% — 73
        40% — 66
        35% — 59
        30% — 4D
        25% — 40
        20% — 33
        15% — 26
        10% — 1A
        5% — 0D
        0% — 00 -->

    <color name="white_alpha_5">#0DFFFFFF</color>
    <color name="white_alpha_10">#1AFFFFFF</color>
    <color name="white_alpha_20">#33FFFFFF</color>
    <color name="white_alpha_30">#4DFFFFFF</color>
    <color name="white_alpha_40">#66FFFFFF</color>
    <color name="white_alpha_50">#80FFFFFF</color>
    <color name="white_alpha_60">#99FFFFFF</color>
    <color name="white_alpha_80">#CCFFFFFF</color>
    <color name="white_alpha_90">#E6FFFFFF</color>
    <color name="white">@android:color/white</color>
    <color name="all_white">@android:color/white</color>
    <color name="transparent">@android:color/transparent</color>

    <color name="button_gray">#b3b3b3</color>

    <color name="smooth_feature_font_color">#8CA0B8</color>
    <color name="bg_server_label">#F5F5F5</color>
    <color name="bg_server_label_stroke">#08000000</color>

    <!-- 默认红 -->
    <color name="aaaaaa">#aaaaaa</color>
    <color name="AAAAAA">#AAAAAA</color>
    <color name="dcdcdc">#dcdcdc</color>
    <color name="c7c7c7">#c7c7c7</color>
    <color name="d6d5ff">#d6d5ff</color>
    <color name="f8f8f8">#f8f8f8</color>
    <color name="e5e5e5">#e5e5e5</color>
    <color name="e6e6e6">#e6e6e6</color>
    <color name="ECF6FF">#ECF6FF</color>
    <color name="EDEDED">#EDEDED</color>
    <color name="F2F2F2">#F2F2F2</color>
    <color name="FFC247">#FFC247</color>
    <color name="FF9933">#FF9933</color>
    <color name="F4F5F6">#F4F5F6</color>
    <color name="CDF5F0">#CDF5F0</color>
    <color name="EBF8FF">#EBF8FF</color>
    <color name="bg_popup">#80000000</color>
    <color name="bg_404040">#404040</color>
    <color name="bg_ededed">#ededed</color>
    <color name="bg_26262B">#26262B</color>
    <color name="bg_1F1F23">#1F1F23</color>
    <color name="bg_303030">#303030</color>
    <color name="bg_F7F7F7">#F7F7F7</color>
    <color name="bg_FFF6E6">#FFF6E6</color>
    <color name="bg_EBF5FF">#EBF5FF</color>
    <color name="bg_F5F8FA">#F5F8FA</color>
    <color name="bg_3797FF">#3797FF</color>
    <color name="bg_EFF7FF">#EFF7FF</color>
    <color name="bg_806F9CEF">#806F9CEF</color>
    <color name="bg_EBFDFF">#EBFDFF</color>
    <color name="bg_7CE7F8">#7CE7F8</color>
    <color name="bg_E6F8FA">#E6F8FA</color>
    <color name="bg_91F0FD">#91F0FD</color>
    <color name="bg_F6FBFF">#F6FBFF</color>
    <color name="bg_50DCDC">#50DCDC</color>
    <color name="bg_81B5FF">#81B5FF</color>
    <color name="bg_20FFB5">#20FFB5</color>
    <color name="bg_00DDDD">#00DDDD</color>
    <color name="bg_74FFFF">#74FFFF</color>
    <color name="bg_60D5FF">#60D5FF</color>
    <color name="bg_EDF5FC">#EDF5FC</color>
    <color name="bg_F2F7FC">#F2F7FC</color>
    <color name="bg_EBFAF7">#EBFAF7</color>
    <color name="bg_F2F2F2">#F2F2F2</color>
    <color name="bg_F8F8F8">#F8F8F8</color>
    <color name="bg_DFEBF7">#DFEBF7</color>
    <color name="text_b2b2b2">#b2b2b2</color>
    <color name="text_9a9a9a">#9a9a9a</color>
    <color name="text_3a3a3a">#3a3a3a</color>
    <color name="text_3A3A3A">#3A3A3A</color>
    <color name="text_5d5d5d">#5d5d5d</color>
    <color name="text_5D5D5D">#5D5D5D</color>
    <color name="text_949494">#949494</color>
    <color name="text_fbfbfb">#fbfbfb</color>
    <color name="text_d5d5d5">#d5d5d5</color>
    <color name="text_b3b3b3">#b3b3b3</color>
    <color name="text_B3B3B3">#B3B3B3</color>
    <color name="text_6c6c6c">#6c6c6c</color>
    <color name="text_ff5151">#ff5151</color>
    <color name="text_ffbf00">#ffbf00</color>
    <color name="text_FA8500">#FA8500</color>
    <color name="text_f67722">#f67722</color>
    <color name="text_989898">#989898</color>
    <color name="text_444444">#444444</color>
    <color name="text_777777">#777777</color>
    <color name="text_f2f2f2">#f2f2f2</color>
    <color name="text_292929">#292929</color>
    <color name="text_00DD08">#00DD08</color>
    <color name="text_E0FFF9">#E0FFF9</color>
    <color name="text_F10000">#F10000</color>
    <color name="text_EA3333">#EA3333</color>
    <color name="text_FF700F">#FF700F</color>
    <color name="text_FF7C1F">#FF7C1F</color>
    <color name="text_181927">#181927</color>
    <color name="text_e6f3ff">#e6f3ff</color>
    <color name="text_1F89EC">#1F89EC</color>
    <color name="text_EEF5FB">#EEF5FB</color>
    <color name="text_C1BFC9">#C1BFC9</color>
    <color name="text_FF5F14">#FF5F14</color>
    <color name="text_FFDAA2">#FFDAA2</color>
    <color name="text_F9A755">#F9A755</color>
    <color name="text_FF9B06">#FF9B06</color>
    <color name="text_D8D8D8">#D8D8D8</color>
    <color name="text_FAFAFA">#FAFAFA</color>
    <color name="text_3BABFF">#3BABFF</color>
    <color name="text_2461FF">#2461FF</color>
    <color name="text_FF0000">#FF0000</color>
    <color name="text_A1A5B7">#A1A5B7</color>
    <color name="text_50556B">#50556B</color>
    <color name="text_979A9F">#979A9F</color>
    <color name="text_C2C6CC">#C2C6CC</color>
    <color name="text_C0C0C0">#C0C0C0</color>
    <color name="text_242529">#242529</color>
    <color name="text_ebebeb">#ebebeb</color>
    <color name="text_4BC7FF">#4BC7FF</color>
    <color name="text_F8F8F8">#F8F8F8</color>
    <color name="text_F0F0F0">#F0F0F0</color>
    <color name="text_00DBB0">#00DBB0</color>
    <color name="text_00B8B8">#00B8B8</color>
    <color name="text_00D7B0">#00D7B0</color>
    <color name="text_dddddd">#dddddd</color>
    <color name="text_FFB749">#FFB749</color>
    <color name="text_FF6D3C">#FF6D3C</color>
    <color name="text_F56614">#F56614</color>
    <color name="text_FF6455">#FF6455</color>
    <color name="text_F0F8FF">#F0F8FF</color>
    <color name="text_2A85FB">#2A85FB</color>
    <color name="text_F3F3F3">#F3F3F3</color>
    <color name="text_3CB9FF">#3CB9FF</color>
    <color name="text_E8F3FF">#E8F3FF</color>
    <color name="text_05CBA3">#05CBA3</color>
    <color name="text_F2F3F7">#F2F3F7</color>
    <color name="text_EDF4FB">#EDF4FB</color>
    <color name="text_2E96FF">#2E96FF</color>
    <color name="text_FFB84F">#FFB84F</color>
    <color name="text_FFEACC">#FFEACC</color>
    <color name="text_FEDD26">#FEDD26</color>
    <color name="text_140B6D">#140B6D</color>
    <color name="text_16161A">#16161A</color>
    <color name="text_28282E">#28282E</color>
    <color name="text_8798A8">#8798A8</color>
    <color name="text_3796FF">#3796FF</color>
    <color name="text_213964">#213964</color>
    <color name="text_06CCF4">#06CCF4</color>
    <color name="text_F8A142">#F8A142</color>
    <color name="text_f9f9f9">#f9f9f9</color>
    <color name="text_a9a9a9">#a9a9a9</color>
    <color name="text_757575">#757575</color>
    <color name="text_0E0E0E">#0E0E0E</color>
    <color name="text_F9FAFB">#F9FAFB</color>
    <color name="text_00CDEB">#00CDEB</color>
    <color name="text_80EFFF">#80EFFF</color>
    <color name="text_00BFDB">#00BFDB</color>
    <color name="text_00DFFF">#00DFFF</color>
    <color name="text_3682C2">#3682C2</color>
    <color name="text_F67722">#F67722</color>
    <color name="text_4B4B4B">#4B4B4B</color>
    <color name="text_FF925C">#FF925C</color>
    <color name="text_3087D9">#3087D9</color>
    <color name="text_C0C6CC">#C0C6CC</color>
    <color name="text_717C8E">#717C8E</color>
    <color name="text_DAF7F1">#DAF7F1</color>
    <color name="text_FFE5E6">#FFE5E6</color>
    <color name="text_17C2A1">#17C2A1</color>
    <color name="text_0089D1">#0089D1</color>
    <color name="text_00DBA4">#00DBA4</color>
    <color name="text_07B896">#07B896</color>
    <color name="text_279BFE">#279BFE</color>
    <color name="text_C4C4C4">#C4C4C4</color>
    <color name="bg_1AFA8850">#1AFA8850</color>
    <color name="bg_F5F6F7">#F5F6F7</color>
    <color name="bg_46DBAA">#46DBAA</color>
    <color name="text_FA8850">#FA8850</color>
    <color name="text_A2ADB8">#A2ADB8</color>
    <color name="text_CCFF5269">#CCFF5269</color>
    <color name="text_4D4D4D">#4D4D4D</color>

    <color name="text_666666_alpha_60">#99666666</color>
    <color name="bg_21282E_alpha_40">#6621282E</color>

    <color name="text_FFFFFF">@color/white</color>
    <color name="button_stroke_gray">#12000000</color>
    <color name="button_gradient_blue_start">#4BC7FF</color>
    <color name="button_gradient_green_start">#00DBB0</color>
    <color name="button_gradient_green_end">#00B8B8</color>
    <color name="button_gradient_yellow_start">#FFC247</color>
    <color name="button_gradient_yellow_end">#FF9933</color>
    <color name="text_price">#FF5447</color>
    <color name="text_price_alpha_10">#1AFF5447</color>

    <color name="reserve_reminder_border_color">#0D000000</color>

    <color name="pk_bg_left_shadow">#005EB4</color>
    <color name="pk_bg_right_shadow">#B51212</color>
</resources>